

@media screen and (max-width:1280px) {
	
/*latest : product_slide*/
.la_product_control .product_pagen{width:250px;}	
	
/*style*/
#header #logo img{width:180px; height: auto;}	
#header .gnb_wrap .gnb .depth1{margin:0 10px;}	
#header .hd_sch_wr #hd_sch	{width:220px;}
#header .hd_login{margin-left:15px;}	
#header .btn_gnb{margin-left:15px;}
#footer .f_gr > ul{padding-left: 3em;}
.main_tit .in_tt{font-size:2em;}
.main_tit .in_tw{margin-top:1.5em;}

.intro_tit{padding:5em 1.5em; width:96%; margin: 0 auto;}
.intro_tit .in_tt .t1{font-size:3.5em;}
.intro_tit .in_tt .t2{font-size:2em;}
.intro_box{font-size:1.1em; margin-top:1em; padding:5em 1.5em;}	
	
    /*main*/
    #footer .f_info{padding-bottom: 20px;}
    .main_tit .in_en{font-size: 1.5em;}
    .main_tit .in_tw{font-size: 1em;}
    .main_use .more_btn{margin-top: 30px;}
    .main_use .main_tit{width: 35%}
    .main_use .use_list{width: 65%;margin-right: -20px;}
    .main_use .use_list > li .in{padding: 50px 40px;margin-right: 20px;}
    
    /*sub*/
    .gr_wrap .in_box .txt_z{padding: 70px 50px;}
    .gr_wrap .in_box .txt_z .stt{margin-bottom: 1em;}
    .gr_wrap .in_box .txt_z .name{margin-top: 2em;}
}


@media screen and (max-width:1024px) {
	
/*inc*/	
body{font-size:15px; line-height: 1.4;}	
.mobile_only { display:block !important }
.mobile_no,
.pc_only{ display:none !important }
.pc_all_menu{display:none;}
.mo_all_menu{display:block;}
	
/*header 검색기능 사용*/
#header .hd_sch_btn{margin-left:auto;}
#header .hd_sch_wr.on{display:block;}	
#header .hd_sch_wr{display:none; position: fixed; top:calc(var(--header_H) + 5px); left: 50%; transform: translateX(-50%); width:96%;}
#header .hd_sch_wr #hd_sch{ width:100%; border-color:#ccc; background-color: #fff;}
#header .hd_sch_wr #hd_sch #sch_stx{color:#555;}
#header .hd_sch_wr #hd_sch #sch_stx::placeholder{color:#aaa!important;}	

/*sub_visual*/
#sub_visual{height: 300px;}
#sub_visual .sub_v_tit{font-size:3em;}

#snb{bottom:2.5em;}
#snb .snb_list .sdp1 a{width:50px; height: 50px; line-height: 50px;}
#snb .snb_list .sdp2, 
#snb .snb_list .sdp3, 
#snb .snb_list .last{width:220px; padding:12px 20px;}
	
/*board : product_gallery*/
.board_product_gallery > li{width:50%;}
	
/*board : product_view 공통*/
.bo_top_wrap .bo_top_img{width:100%; margin-bottom: 30px;}
.bo_top_wrap .bo_top_txt{width:100%; padding:0;}
	
/*board : gallery*/	
#bo_gall .gall_li{width:50%;}

/*latest : product_slide*/
.la_product_slide .in .in_dv{padding:20px 30px 0 0 ; }	
/*.la_product_control{margin-top:20px;}*/		
.la_product_control .product_pagen{width:calc(100% - 140px);}	
	
/*style*/
#footer .f_gr > ul{padding-left: 1em;width: 50%;margin-bottom:20px;}
#footer .f_gr .t1{padding-bottom: 10px; margin-bottom: 15px;}
#footer .f_info > li{margin-right: 30px;}
#footer .f_info > li:before{height: 14px; top: 3px; right: -15px;}
.history_wrap:before, .history_wrap .lineAni,
.history_wrap .lineAni:before, .history_wrap:after{ left:5%;}
.history_wrap .history > li .list{width:100%; margin-left:2.5em;}
.history_wrap .history > li .list .ynm{ float: none; width: 100%; display: block;}
.history_wrap .history > li .list .wrap_in{ display: block; width: 100%;}
.history_wrap .history > li .year_tt .tt{ font-size: 2em;}
.history_wrap .history > li .list .tx{ font-size: .938em; width: 100%;}
.history_wrap .history > li:nth-child(2n) .year_tt{ text-align: left;}
.history_wrap .history > li:nth-child(2n) .year_tt .tt:before{ right: 100%; left: auto;}
.history_wrap .history > li:nth-child(2n) .list .ynm{ float: left; margin-right: 13px; margin-left: 0;}
.history_wrap .history > li:nth-child(2n) .list{order:inherit;}
.history_wrap .history > li:nth-child(2n) .list > li > .flex{ justify-content:flex-start}
.history_wrap .history > li:nth-child(2n) .list .detail{ order: inherit;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt{ text-align:left;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt:before{ right:auto; left:0}
.history_wrap .history > li:nth-child(2n) .list .tx{ float: left;}
.history_wrap .history > li .list .detail .tt{ padding: 0 0 0 1em;}
    

    /*main*/
    #footer .f_gr > ul{width: 100%;}
    .main_use .main_tit{width: 100%}
    .main_use .use_list{width: 100%;}
    .main_use .use_list > li .in{height: 180px;padding: 50px 40px;margin-right: 20px;}
    .main_use .use_list .in .txt_z .en{margin-bottom: 5px;}
    .main_use .use_list .in .txt_z .ti{font-size: 1.5em; margin-bottom: 10px;}
    .main_use .use_list .in .txt_z .in_icon img{width: 100px;}
    
    /*sub*/
    .ste{font-size: 1.1em;}
    .stt{font-size: 1.5em;}
    .sti{font-size: 1.25em;}
    .stx{font-size: .937em;}
    .stw{font-size: 1.125em;}
    .dot_list{font-size:.937em;}
    .info_st{font-size: 1em;}
    
    .gr_wrap .in_box .txt_z .stt:before{top: -30px;left: -20px;}
    .gr_wrap .in_box .img_z{height: 300px; margin-left: -2em;}
    
}


@media screen and (max-width:768px) {

/*inc*/
:root { 
	--header_H:75px;
}	

.agree_box .in_con{padding:.8em; margin:.5em;}	
	
/*sub_visual*/
#sub_visual{height:260px;}
#sub_visual .sub_v_tit{font-size:2.5em;}
#snb{bottom:1.5em;}
#snb .snb_list .sdp2,
#snb .snb_list .sdp3,
#snb .snb_list .last{margin-left:10px; width:35%;}
#snb .snb_list .sdp3 .sdp_list_wrap{top:60px;}	
.container_title{font-size:1.825em; margin:40px 0;}	
	
/*board : product_list*/
.board_product_list > li .gall_box .gall_img{width:100%!important; text-align: center; border-bottom:1px solid #ddd;}
.board_product_list > li .gall_box .bo_cnt{margin-top:5px; line-height: 1.3;}
.board_product_list > li .gall_box .gall_text_href{width:100%; padding:10px 15px;}
.board_product_list > li .gall_box .bo_tit{font-size:1.25em;}
.board_product_list > li .gall_box .bo_plus_btn .xi{display:none;}
	
/*board : product_gallery*/
.board_product_gallery{margin-right:-7px;}
.board_product_gallery > li{margin-bottom:7px;}
.board_product_gallery > li .gall_box{margin-right:7px;}
.board_product_gallery > li .gall_box .gall_img{height:250px!important}
.board_product_gallery > li .gall_box .gall_img img{width:auto; height:100%; max-width: inherit;}
	
/*board : product_view 공통*/	
.bo_op_list{margin-top:15px;}
.bo_op_list > li{margin-bottom:3px;}
.bo_top_wrap .bo_top_txt .bo_v_tt{font-size:1.45em;}	
.bo_top_wrap .bo_top_txt .bo_v_tx{font-size:1em; line-height: 1.4;}
.bo_top_wrap .bo_top_txt .bo_op_list{margin-top:20px;}

/*board : gallery*/
#bo_gall #gall_ul{margin-right:-7px;}
#bo_gall #gall_ul > li{margin-bottom:7px;}
#bo_gall #gall_ul > li .gall_box{margin-right:7px;}
#bo_gall #gall_ul > li .gall_box .gall_img{height:250px!important}
#bo_gall #gall_ul > li .gall_box .gall_img img{width:auto; height: 100%; max-width: inherit;}	
	
/*board: webzine*/
.board_webzine .td_subject .bo_tum {display:none;}	
.board_webzine .td_subject .bo_tit{width:100%; padding:0}
.board_webzine .td_subject .bo_tit .in_tit{font-size: 1.125em;}
	
/*board : inc*/
.w_form_tit{width:7em;}
.board_st.write th,
.board_st.write td{padding:.8em .5em;}
.board_st.write .input_st.w1{width:100%;}	
.board_st.write .input_st.w1#reg_mb_password_re{margin-top:5px;}
.board_st.write	a.btn_frmline, 
.board_st.write	button.btn_frmline{width:90px;}
.mem_etc_list{padding:10px;}
	
/*latest : gallery_slide*/
.la_gall_wrap .la_gall_slide .slick-list{margin-right:-7px;}	
.la_gall_wrap .la_gall_slide .slide_li .in{margin-right:7px;}
	
/*latest : product_slide*/
.la_product_slide .in .in_dv{width:100%; padding:0;}
.la_product_slide .in .in_dv .in_tx{font-size:1em;}	
.la_product_slide .in .in_img{width:100%;}
.la_product_slide .in .in_img img{height:300px; width:auto;}
.la_product_slide .in .more_btn{margin:20px 0; width:45px; height: 45px; line-height: 45px;}	
	
/*latest : notice_list*/	
.la_notice .news_board > li .ctg{width:80px; line-height: 1.2; font-size:1.068em;}
.la_notice .news_board > li .ctg .in_dd{font-size:1.25em;}
.la_notice .news_board > li .in_txt{padding:25px 15px; width:calc(100% - 230px);}
.la_notice .news_board > li .in_txt .tt{font-size:1.125em;}
.la_notice .news_board > li .more_btn{width:65px}
	.la_notice .news_board > li .tit{width: 85px; padding: 6px 10px;}
	
	
/*style*/
.mainSlider .slogan{text-align:center;}
.mainSlider .slogan .t1{font-size:1.25em;margin-bottom:15px;}
.mainSlider .slogan .t2{font-size:2em;margin-bottom: 30px;}
.scroll_wrap{display:none;}
.mainSlider .mainSlider-pagination{text-align:center;}
.mainSlider .mainSlider-pagination .swiper-pagination-bullet{width:80px; margin:0 10px 0 0; text-align:left;}
.main_line{display: none;}
.main_tit{margin-bottom:25px;}
.main_tit .in_tt{font-size:2em;}
/*.main_tit .in_en{margin-bottom:5px;}*/
.main_tit .in_tw{margin-top:1em;}
.main_more a{margin-top: 20px; padding:10px 25px;}
.intro_tit{padding:3em 1em;}
.intro_tit .in_tt .t1{font-size:2.375em; margin-bottom:10px;}
.intro_tit .in_tt .t2{font-size:1.5em; line-height: 1.2;}
.intro_box{padding:3em 1em;}
.intro_box .stt{font-size:1.068em;}
.intro_box .stt .fwB{font-size:1.125em; margin-bottom:20px;}	
    
    
    /*main*/
    #header .h_tel{font-size: 1em; padding: 8px 15px;}
    .mainSlider .slogan .t3{width: 80%;}
    .main_control{display: none;}
    .main_line{height: 130px;}
    .main_line .txt_z{height: 130px;}
    .main_line .ti_list{display: block!important;line-height:1.6;}
    .main_line .ti_list > li{border:0; }
    #footer{padding: 50px 0 25px;}
    #footer .f_copy{margin-top: 2em;}
    #footer .f_logo{margin-bottom:20px;}
    .main_use .use_list{margin-right: 0;}
    .main_use .use_list > li{width: 100%;margin-bottom: 1em;}
    .main_use .use_list > li .in{margin-right: 0; padding: 30px;}
    .main_use .use_list > li .in.st{margin: 0;}
    .la_product_slide .in{height: 160px; padding: 30px 0 0;border-right: 0;}
    
    /*sub*/
    .order{display: flex;  flex-direction: column;}
    .order > div:nth-child(1) {order: 2;}
    .order > div:nth-child(2) {order: 1;}
    .ab_list{padding: 15px;}
    .tab_st > li a{font-size: 1em;}
    
    .gr_wrap{padding: 0;}
	.gr_wrap .gr_box{margin-bottom: 20px;}
    .gr_wrap .in_box{width: 100%;}
    .gr_wrap .in_box .img_z{height: 250px; margin-left: 0; margin-top: 20px;}
    .gr_wrap .in_box .txt_z{padding: 45px 30px;}
    .gr_wrap .in_box .txt_z .stt{margin-bottom: 1em;}
    .gr_wrap .in_box .txt_z .name span{font-size: 2.125em;}
    .gr_wrap .in_box .txt_z .stt:before{top: -20px; left: -10px;}
    .bus_02_01 .values_wrap{margin-right: 0;}
    .bus_02_01 .values_wrap > li{width: 100%; margin-bottom: 20px;}
    .bus_02_01 .values_wrap > li .in{margin-right: 0;}
    .bus_02_01 .values_wrap > li .in .img_z img{width:60px; height: auto;}
    
    
    
/*네비게이션*/
#snb .depth1 > li { width:calc(50% + 1px) }
#snb .depth1 > li:first-child { display:none; }
#snb .depth1 > li:nth-child(2) { border-left:0 }
/*네비게이션*/
    
} 

@media screen and (max-width:500px) {
body{font-size:14px; line-height: 1.4;}	
	
/*sub_visual*/
#sub_visual{height:220px;}
#sub_visual .sub_v_tit{font-size:2.125em;}
#snb .snb_list .sdp1 a{width:40px; height: 40px; line-height: 40px;}
#snb .snb_list .sdp2, 
#snb .snb_list .sdp3, 
#snb .snb_list .last{padding: 6px 10px; width:40%;}
#snb .snb_list .sdp_tt{font-size:1.068em;}
#snb .snb_list .sdp_tt:before{right:5px;}
#snb .snb_list .sdp3 .sdp_list_wrap{top:45px; border-radius: 7px;}
#snb .snb_list .sdp_list{padding:15px;}	
#snb .snb_list .sdp_list > li a{font-size:1em;}	
.container_title{padding-top:20px; margin:35px 0;}
.container_title:before{height:17px;}
	
/*board : inc*/
.board_tt{font-size:1.375em;}	
#bo_list .td_datetime{width:62px;}	
#bo_list .td_name{width:74px;}
#bo_list .td_num2{width:45px;}	
.input_st{padding:.3em .6em;}
input[type=file]{width:75%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}	
.label_select:after{width:2em;}
.label_select select{padding-right:2em!important;}	
.board_sch_wrap	.input_st.w1{width:9.5em;}
.pg_wrap .pg_page, 
.pg_wrap .pg_current{width: 36px; height: 36px; line-height: 36px;}
.board_btn_wrap{margin-top:10px;}
.board_btn_wrap .xi{display:none;}
#bo_v_title{padding:.5em 0;}	
#bo_v_title .bo_v_cate{font-size:.7em; margin-bottom: 2px;}	
#bo_v_title .bo_v_tit{font-size:.938em;}
#bo_v_info{padding:10px 0; margin:0 0 20px;}
.bo_v_nb li .nb_tit{padding-right:10px;}	
.bo_v_nb li a{width:calc(100% - 130px);}
.bo_vc_w .btn_submit{font-size:1em; height:40px;}	
	
	
/*모바일에서 글쓰기 임시저장글 버튼 삭제*/
.bo_w_tit button.btn_frmline{display:none;}	
	
.board_webzine .td_subject .bo_cnt,
#bo_gall .gall_li .gall_text_href .bo_cnt{display:none;}
	
/*board : product_gallery , board : gallery*/	
#bo_gall #gall_ul > li .gall_box .gall_img{height:180px!important}	
#bo_gall .gall_li .gall_text_href{padding:10px;}
.board_product_list > li .gall_box .gall_text_href{padding:10px;}
.board_product_gallery > li .gall_box .gall_text_href{padding:10px;}
	
/*회원가입*/
#reg_result{padding:30px 15px;}
	
/*latest : gallery_slide*/	
.la_gall_wrap .la_gall_control{display:none;}
	
/*style*/
#header #logo img{width:140px;}
#header .h_tel{margin: 0;}
#header .btn_gnb{margin-left:12px;}
#header .hd_login{margin-left:12px;}	
#header .hd_login > li a{margin-left:12px;}
#footer .f_gr > ul{width: 100%;padding-left:0;}
#footer .f_menu > li a{margin-right:20px;}
.mainSlider .slogan .t1{margin-bottom: 10px;}
.mainSlider .slogan .t2{line-height: 1.3}	
.main_section{padding:3.5em 0;}
/*.main_tit .in_en{margin-bottom:3px;}*/	
.main_tit .in_tt{font-size:1.825em;}
.main_tit .in_tw{margin-top:.5em;}
.intro_tit{padding:2em .5em;}
.intro_tit .in_tt .t1{font-size:1.825em;}
.intro_tit .in_tt .t2{font-size:1.25em;}
.intro_box{padding:2em .7em;}
.intro_box .stt{font-size:1em; margin-bottom: 20px;}
.intro_box .stt .fwB br{display:none;}
.intro_box .tx{font-size:.875em; margin-top:15px;}
.history_wrap .history > li .year_tt .tt{font-size:1.625em;}
.history_wrap .history > li .list{margin-left:1em;}
.history_wrap .history > li .list .detail .tt:before{width:.5em;}
		
    /*main*/

	
    
    /*sub*/
    .ste{font-size: 1em;}
    .stt{font-size: 1.25em;}
    .sti{font-size: 1.1em;}
    .stx{font-size: .875em;}
    .stw{font-size: 1em;}
    .dot_list > li{font-size:.875em;}
    
    .tab_st > li a{font-size: .937em; height: 2.5em;margin: .5em 0 0 .5em;}
 
    
    
/*네비게이션*/
#snb .depth1 > li{width:100%;}
#snb .depth1 > li:nth-child(2){display:none;}
/*네비게이션*/
    
}